[arch-commits] Commit in lirc/trunk (PKGBUILD lirc.install)

Tobias Powalowski tpowa at archlinux.org
Wed Jan 26 07:30:57 EST 2011


    Date: Wednesday, January 26, 2011 @ 07:30:57
  Author: tpowa
Revision: 107511

upgpkg: lirc 0.9.0.pre1-4
bump to .37 series

Modified:
  lirc/trunk/PKGBUILD
  lirc/trunk/lirc.install

--------------+
 PKGBUILD     |    8 ++++----
 lirc.install |    6 +++---
 2 files changed, 7 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2011-01-26 12:24:10 UTC (rev 107510)
+++ PKGBUILD	2011-01-26 12:30:57 UTC (rev 107511)
@@ -3,14 +3,14 @@
 
 pkgname=lirc
 pkgver=0.9.0.pre1
-pkgrel=3
-_kernver=2.6.36-ARCH
+pkgrel=4
+_kernver=2.6.37-ARCH
 pkgdesc="Linux Infrared Remote Control kernel modules for stock arch kernel"
 arch=('i686' 'x86_64')
 url="http://www.lirc.org/"
 license=('GPL')
-depends=('lirc-utils' 'kernel26>=2.6.36' 'kernel26<2.6.37')
-makedepends=('help2man' 'kernel26-headers>=2.6.36' 'kernel26-headers<2.6.37')
+depends=('lirc-utils' 'kernel26>=2.6.37' 'kernel26<2.6.38')
+makedepends=('help2man' 'kernel26-headers>=2.6.37' 'kernel26-headers<2.6.38')
 replaces=('lirc+pctv')
 options=('!makeflags')
 install=$pkgname.install

Modified: lirc.install
===================================================================
--- lirc.install	2011-01-26 12:24:10 UTC (rev 107510)
+++ lirc.install	2011-01-26 12:30:57 UTC (rev 107511)
@@ -10,7 +10,7 @@
 post_install() {
   # updating module dependencies
   echo ">>> Updating module dependencies. Please wait ..."
-  KERNEL_VERSION=2.6.36-ARCH
+  KERNEL_VERSION=2.6.37-ARCH
   depmod -v $KERNEL_VERSION > /dev/null 2>&1
   /bin/true
 }
@@ -26,7 +26,7 @@
 post_upgrade() {
   # updating module dependencies
   echo ">>> Updating module dependencies. Please wait ..."
-  KERNEL_VERSION=2.6.36-ARCH
+  KERNEL_VERSION=2.6.37-ARCH
   depmod -v $KERNEL_VERSION > /dev/null 2>&1
   /bin/true
 }
@@ -40,7 +40,7 @@
 post_remove() {
   # updating module dependencies
   echo ">>> Updating module dependencies. Please wait ..."
-  KERNEL_VERSION=2.6.36-ARCH
+  KERNEL_VERSION=2.6.37-ARCH
   depmod -v $KERNEL_VERSION > /dev/null 2>&1
   /bin/true
 }



More information about the arch-commits mailing list